
Foreman - Refactor #19891

Fix Rubocop: Style/PreferredHashMethods

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6051

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylepreferredhashmethods

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 77095417 - 11/14/2018 03:21 PM - Michael Moll 

Fixes #19891 - Disable Style/PreferredHashMethods cop

History

#1 - 12/21/2017 08:29 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 09/08/2018 11:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/6051 added

#3 - 11/14/2018 04:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 77095417cfba43adf18df2095abf1d318041ad47.

#4 - 11/14/2018 08:02 PM - Anonymous

- Subject changed from Fix Rubocop: Style/PreferredHashMethods

 to Fix Rubocop: Style/PreferredHashMethods

- Fixed in Releases 1.21.0 added

#5 - 01/06/2019 03:32 PM - Tomer Brisker

- Category set to Development tools
